#Конфигурация моделей (Armor-Stands)
#
#Чтобы добавить модель с помощью конфига надо в `spawn:` добавить строку вида:
#- Портал~world:-339.5:145.0:131.5:6.5:35.5
#Где `Портал` - название модели, а после `~` указан Location (координаты)
spawn: null
